@charset "UTF-8";
.sp{
	display: none;
}
.page_content a {
  font-size: 100%;
	line-height: 1.714;
}

.page_content p.txt {
	margin-bottom: 20px;
}
.page_content .pdf_link li {
	font-size: 100%;
}
.page_content p.photo {
	margin-bottom: 30px;
}
.page_content ol {
	list-style: none;
}

.page_content ol p {
	font-size: 100%;
}
.page_content > ol span {
	font-weight: bold;
}
.page_content > ol > li span.sub {
	color: #019873;
	font-weight: normal;
}
.page_content ol p.txt02 {
	padding-left: 30px;
	margin-bottom: 0;
}
.page_content > ol.point > li {
  text-indent: 0;
	padding-left: 0;
}
.page_content h4 {
	font-size: 100%;
	font-weight: normal;
	margin: 20px 0 0 0;
}
.page_content h4:before {
  content: none;
  margin-right: 0;
}
.page_content .txt_indent {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 20px;
}


.page_content > ul {
	font-size: 117%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.page_content .pdf_link li {
	font-size: 100%;
	width: 355px;
	margin-bottom: 20px;
}
.block_link {
	padding: 28px 65px 28px 25px;
}
.block_link:before {
	content: none;
}
.block_link01 {
  border: 1px solid #9571af;
  color: #fff;
  background: #9571af;
}
.block_link02 {
  border: 1px solid #00a0d2;
  background: #00a0d2;
  color: #fff;
}
.block_link03 {
  border: 1px solid #f18e1e;
  background: #f18e1e;
  color: #fff;
}
.block_link04 {
  border: 1px solid #90c320;
  background: #90c320;
	color: #fff;
	/* padding: 16px 65px 16px 25px;	 */
}
.pdf_link li a:hover {
  opacity: 1 !important;
}
.block_link01:hover {
  border: 1px solid #9571af;
  color: #9571af;
  background: #f4f4f4;
}
.block_link02:hover {
  border: 1px solid #00a0d2;
  color: #00a0d2;
  background: #f4f4f4;
}
.block_link03:hover {
  border: 1px solid #f18e1e;
  color: #f18e1e;
  background: #f4f4f4;
}
.block_link04:hover {
  border: 1px solid #90c320;
  color: #90c320;
  background: #f4f4f4;
}
.block_link:after {
	right: 30px;
}
.page_content .block_link01:after,.page_content .block_link02:after,.page_content .block_link03:after,.page_content .block_link04:after {
	content: url(/common/img/ico-doc-wh.png);
}
